body
{
background-color: #ffffff;
margin: 0;
padding: 0;
overflow:hidden;
height: 100%;
}


img.sayanything
{
min-width: 720px;
width: 100%;
}


#footer
{
width: 100%;
height: 108px;
min-width: 720px;
background-color: #ffffff;
background-image:url('../../assets/img/sayanything_logo-790f29.gif');
background-repeat:no-repeat;
position: absolute;
bottom: 0;
}

#nav
{
margin:46px 0 0 0;
padding:0;
width: 500px;
height: 30px;
float: right;
text-align: right;
border: 0;
font-family: helvetica, arial, sans-serif;
font-size: 16px; 
font-weight: bold;
line-height: 20px;
}

a.nav
{
color: #ffffff;
background-color: #000000;
padding: 2px 10px 2px 10px;
margin: 0;
text-decoration: none;
border: 0;
} 

a.nav:visited
{
color:#ffffff;
}

a.nav:hover
{
color:#000000;
background-color:#ffffff;
}

a.nav:active
{
color:#ff6600;
background-color:#000000;
}


